/* Tiny Scrollbar */


#update_news {
width: 730px;
text-align: left;
padding:0 0 5px 0;
}


#upbox {
width: 716px;
background: #fff url(../../img/bg_update.jpg) no-repeat right top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
border: 2px #0075ec solid;
margin: 10px 3px;
}
#upbox .inner {
padding: 10px;
}



#upbox #Limage {
background: #1a1a7d;
width: 200px;
float: left;
}
#upbox #Rnews {
width: 480px;
float: left;
margin: 0 0 0 10px;
}

#upbox #maga {
width: 690px;
}



#scrollbar1 {
width: 750px;
margin:0 auto;
}

#scrollbar1 .viewport {
width: 730px;
height: 680px;
overflow: hidden;
position: relative;
}

#scrollbar1 .overview {
list-style: none;
position: absolute;
left: 4px;
top: 0;
padding: 0;
margin: 0;
}

#scrollbar1 .scrollbar{
position: relative;
background-position: 0 0;
float: right;
width: 10px;
}

#scrollbar1 .track {
background: #cef4ff;
height: 100%;
width:10px;
position: relative;
padding: 0;
}

#scrollbar1 .thumb {
background: #1a1a7d;
height: 0px;
width:10px;
cursor: pointer;
overflow: hidden;
position: absolute;
top: 0; left: 0px;
}


#scrollbar1 .disable {
display: none;
}


#Rnews a:link { color: #00a2e5; }
#Rnews a:visited { color: #00a2e5; }
#Rnews a:hover { color: #ff9524;}
#Rnews a:active { color: #00fffc; }






/* Tiny Scrollbar 2 */


#scrollbar2 {
width: 208px;
margin:0 auto;
color: #FFF;
text-align: left;
}

#scrollbar2 .viewport {
width: 198px;
height: 500px;
overflow: hidden;
position: relative;
}

#scrollbar2 .overview {
list-style: none;
position: absolute;
left: 4px;
top: 0;
padding: 0;
margin: 0;
}

#scrollbar2 .scrollbar{
position: relative;
background-position: 0 0;
float: right;
width: 10px;
}

#scrollbar2 .track {
background: #1a1a7d;
height: 100%;
width:10px;
position: relative;
padding: 0;
}

#scrollbar2 .thumb {
background: #23c9ff;
height: 0px;
width:10px;
cursor: pointer;
overflow: hidden;
position: absolute;
top: 0; left: 0px;
}


#scrollbar2 .disable {
display: none;
}

#scrollbar2 a:link { color: #00fdfa; }
#scrollbar2 a:visited { color: #FFF; }
#scrollbar2 a:hover { color: #fef126;}
#scrollbar2 a:active { color: #00fffc; }